<!-- Use "details" and "summary" tags -->
<details class="rui-dropdown">
  <summary class="rui-button rui-dropdown__trigger">Click me</summary>

  <div class="rui-dropdown__content">
    <!-- Dropdown content. Usually a ".rui-menu". -->
    <div class="rui-menu">
      <a class="rui-menu-item" href="#">Link 1</a>
      <a class="rui-menu-item" href="#">Link 1</a>
    </div>
  </div>
</details>

<p class="-mtd">Align the menu to the right of the trigger with the <code>--right</code> variant</p>

<div class="-text--right">
  <details class="rui-dropdown rui-dropdown--right">
    <summary class="rui-button rui-dropdown__trigger">Click me</summary>

    <div class="rui-dropdown__content">
      <div class="rui-menu">
        <a class="rui-menu-item" href="#">Link 1</a>
        <a class="rui-menu-item" href="#">Link 1</a>
      </div>
    </div>
  </details>
</div>
